﻿#pledges{padding:70px 0;text-align:left}
#pledges div.carousel div{color: #337ab7;}
#pledges h4{font-size:15px;text-transform:uppercase;color:#004f82;margin:0 0 70px}
#pledges .carousel img{margin:0 auto}

.form input {
    background: #e9e9e9;
}
.input-validation-error.form-control {
    border: 1px none;
    color: #a94442;
}
.sidebar__nav.toolbox a {
    display: inline-block;
    padding: 8px 0;
}
.sidebar__nav.toolbox a.no-padding {
    padding:0;
}
.sidebar__nav.toolbox a::after {
    content: "";
    right: auto;
    top: auto;
    position: relative;
}
.sidebar__nav.toolbox a.toolbox-menu {
    width: 90%;
    padding-right: 4px;
    margin-right: 2px;
}
.sidebar__nav.toolbox fa {
    font-size:22px;
}
.sidebar__nav.toolbox a.toolbox-menu i {
    padding: 8px 0;
}
.sidebar__nav.toolbox a.toolbox-toggle {
    width: 8%;
    padding: 8px 8px;
}
.font-35 {
    font-size: 35px;
}
.sidebar__nav.toolbox > li ul {
    display: block;
}
.form--notes input, .form--notes textarea, .popover--notes input, .popover--notes textarea {
    border: 1px solid #ccc;
}
.form--notes .control-buttons-container .btn {
    border: 1px solid #ccc;
    line-height: 40px;
}
.btn-popup-cancel {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #000000;
}
ul.link-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.link-list li {
    border-bottom: 1px solid #06c2ed;
}
.drag-icon {
    width: 20px;
    display:inline-block;
    align-items: center;
    vertical-align: top;
    color: cornflowerblue;
}
.drag-icon i {
    vertical-align: middle;
}
.note-to-order {
    width: 100%;
    display: block;
    position: relative;
}
.link-list .note-detail {
    display: inline-block;
}
.comments .btn.create-feedback, .comments .btn.attach-form-file, .comments .btn.create-focusgroup, .comments .btn.remove-form-file {
    margin-top: 10px;
}
.hidden {
    display: none;
}
.related ul li a {
    display: inline-block;
}
.related ul li .email-links a, .related ul li .favorite-links a {
    padding: 8px 5px;
}
.post__meta 
{
    min-height: 39px;
}
.mega__dropdown {
    display: none;
}
.mega__dropdown.active {
    display: block;
}
.mega__menu {
    height: auto;
}
.content ol li
{
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
body.tag .content {
    padding: 28px 0 10px;
}
.also article p {
    color: #000;
}
#searchbar input, #searchbar button {
    height: 50px;
}

*::before, *::after {
    box-sizing: border-box;
}
.post .post__meta .locked {
    background-color: #06c2ed;
}
.post .post__meta .comments {
    background: rgba(0, 0, 0, 0) url("../img/comment-blue.png") no-repeat scroll 0 0;
}
.content ol li {
    margin: 0 0 15px;
}
.content ol {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 24px;
}
body.dashboard .content .notifications h3.no-notifications {
    border-bottom: none;
}
body.dashboard .content .notifications:has(>h3.no-notifications) {
    border-bottom: none;
}
#searchbar.searchbar__standard .search .hasCustomSelect {
    width: 311px !important;
}
.wrapper .banner.landing {
    max-height: 458px;
}
@media screen and (min-width: 1920px) {
    .wrapper .banner.landing {
        background-size: 100% auto;
    }
}
.banner.dashboard {
    background-color: #000;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 170px 0 170px;
}
    .banner.dashboard h1 {
        background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
        color: #fff;
        display: inline-block;
        font-size: 43px;
        line-height: 50px;
        margin: 0;
        padding: 36px 24px;
}
.non-editable-control {
    pointer-events:none;
}

.update-member-field-style {
    border : solid;
    border-radius: 1px;
    border-width: thin;
}

.btn-panel {
    margin-bottom: 10px;
}

.btn-update-details {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-update-details:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
  text-decoration:none;
}
body.dashboard .content h3 strong a {
    font-size: 24px;
}
.content .post {
    padding-bottom: 0;
}
.content .social {
    float: left;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    list-style: outside none none;
    margin-bottom: 15px;
}
.content .social li {
    display: block;
    float: left;
    margin: 0 0 0 4px;
}
.content .social a {
    background: #57bfcd none repeat scroll 0 0;
    display: block;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    color: #fff;
    -moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
.content .social .fa {
    font-size: 20px;
    vertical-align: middle;
}
.sidebar__nav a.heading-nav::after {
    content: "";
}
.sidebar__nav a.heading-nav {
    color: #004f82;
    display: block;
    padding: 0;
    position: relative;
}
.visible-xxs {
  display: none !important;
}
@media (max-width: 480px) {
  .hidden-xxs {
    display: none !important;
  }
  .visible-xxs {
    display: block !important;
  }
  .banner.home h1 {
      font-size: 28px;
  }
}
#myinvoices .row {
    width: 100%;
    display: table;
    table-layout: fixed;
}
#myinvoices [class*="col-"] {
    display: table;
    float: none;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
@media screen and (max-width: 769px) {
    .banner.home h1 
    {
        min-height: 300px;
    }
    .banner.page
    {
        min-height: 270px;
        background-position: center top; 
    }
    img.responsive {
        max-width: 100%;
        height: auto;
    }
}
.event-details .event-details-row .price a.cd-add-to-cart {
    font-style: normal;
    color: #337ab7;
    font-size: 16px;
}
.event-details .event-details-row .price a.cd-add-to-cart:hover {
    color: #23527c;
}
.content .faqs {
  background: #dde3ea;
  margin: 0;
  padding: 60px 40px;
  margin: 20px 0;
}
.content .faqs h2 {
  text-align: center;
}
.content .faqs .faq-list {
  border-top: 3px solid #85a3b4;
}
.content .faqs .faq-list .panel {
  background: none;
  margin: 0;
  box-shadow: none;
  box-shadow: none 1px 2px 0 rgba(0, 0, 0, 0.25);
  border-radius: 0;
}
.content .faqs .faq-list dt {
  border-bottom: 1px solid #a3b6cf;
}
.content .faqs .faq-question {
  margin: 0;
  padding: 25px 25px 25px 50px;
  font-size: 20px;
  position: relative;
  color: #4d4d4d;
}
.content .faqs .faq-question a {
  color: #4d4d4d;
  text-decoration: none;
}
.content .faqs .faq-question .fa {
  font-size: 25px;
  color: #a3b6cf;
  position: absolute;
  left: 10px;
}
.content .faqs .faq-question .collapsed .fa:before {
  content: "\f067";
}
.content .faqs .faq-answer {
  background: #a3b6cf;
  color: #fff;
  margin: 0 -40px -1px;
  padding: 0 40px 0 90px;
  position: relative;
  font-size: 20px;
  font-weight: 600;
}
.content .faqs .faq-answer:before {
  content: "A.";
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  left: 50px;
  top: 30px;
}
.content .faqs .faq-answer p {
  margin: 0;
  padding: 30px 0;
}
.content .faqs .faq-answer p + p {
  margin-top: -40px;
}
.box.box-solid>.box-header>.box-tools .btn {
    background:none;
    margin:0px;
    outline-color:transparent;
}
#search-result {
    overflow: visible;
}
.sidebar__nav.modified > li.current a::after, .sidebar__nav.modified > li a::after {
    content: '';
    top: 0;
    right: 0;
    width: 0;
}
.sidebar__nav.modified .sidenav__container {
    position: relative;
}
.sidebar__nav.modified a.sidenav__arrow {
    position: absolute;
    top: 0;
    right: 0px;
    width: 40px;
    padding: 18px 26px 10px 10px;
    font-size: 19px;
    float: right;
    z-index: 50;
}
.sidebar__nav > li.current ul a {
    padding-left: 32px;
}
.sidebar__nav > li ul a {
    padding-left: 32px;
    background: #dff2f7;
    color: #004f82;
}
.sidebar__nav > li.current ul.collapse {
    display: none;
}
.sidebar__nav > li.current ul.collapse.in {
    display: block;
}
.sidebar__nav > li.current ul li.current a::after {
    content: '';
}
.sidebar__nav > li ul.sidebar__subthirdnav {
    border-top: 1px solid #06e5ed;
}
.sidebar__nav > li ul.sidebar__subthirdnav a {
    padding-left: 50px;
    color: #004f82;
}
.sidebar__nav > li a.current {
    font-weight: bold;
    color: white;
}
div.main table tbody td, div.main table thead td {
    border-bottom: none;
}
main.content .container section.content-meta.events-list article figure, .events-list img.event-img {
    width: 100%;
}
main.content .container section.content-meta.events-list .col-lg-3, main.content .container section.content-meta.events-list .col-md-4, main.content .container section.content-meta.events-list .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}
main.content .container section.content-meta.events-list .padding-left {
    padding-left: 5px;
}
main.content .container section.content-meta.events-list article a {
    padding: 0;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-5 {
    margin-bottom: 5px;
}